## libnet-sieve-perl 0.06

=== debian/changelog ===
libnet-sieve-perl (0.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Make build-dep on perl unversioned.
  * Use debhelper 7.
  * Use source format 3.0 (quilt).
  * Fix spelling error in Net::Sieve's documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 05 Jun 2010 13:18:27 +0900

libnet-sieve-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #479566)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sat, 11 May 2008 23:43:58 +0200
