=== debian/control ===
Source: libnet-sieve-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libio-socket-ssl-perl, 
 libio-socket-inet6-perl, libauthen-sasl-perl (>= 2.11),
 libtest-pod-coverage-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-Sieve/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-sieve-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-sieve-perl/

Package: libnet-sieve-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-socket-ssl-perl,
 libio-socket-inet6-perl, libauthen-sasl-perl (>= 2.11)
Description: Implementation of managesieve protocol to manage sieve scripts
 Net::Sieve is a package for clients for the "MANAGESIEVE" protocol, which is
 an Internet Draft protocol for manipulation of "Sieve" scripts in a repository.
 More simply, Net::Sieve lets you control your mail-filtering rule files on a
 mail server.
 .
 Net::Sieve supports the use of "TLS" via the "STARTTLS" command. Net::Sieve
 open the connexion to the sieve server, methods allow to list all scripts,
 activate or deactivate scripts, read, delete or put scripts.
