## libnet-sieve-perl 0.07

=== debian/changelog ===
libnet-sieve-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Drop patch spelling.patch: applied upstream.
  * debian/copyright: Update years of copyright, refer to GPL-1, refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.2.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 21 Apr 2011 16:48:02 +0200
