=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  libtest-pod-coverage-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-Sieve/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-sieve-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-sieve-perl/
