## libnet-sieve-perl 0.08

=== debian/changelog ===
libnet-sieve-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright for inc/Module/*.
  * Switch to debhelper compatibility level 8.
  * Lowercase short description.
  * Add /me to Uploaders.
  * Remove version from libauthen-sasl-perl (build) dependency, already
    satisfied in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Dec 2011 18:04:07 +0100
