=== debian/control ===
Source: libnet-sieve-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libauthen-sasl-perl,
 libio-socket-inet6-perl,
 libio-socket-ssl-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-Sieve/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-sieve-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sieve-perl.git

Package: libnet-sieve-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libauthen-sasl-perl,
 libio-socket-inet6-perl,
 libio-socket-ssl-perl
Description: implementation of managesieve protocol to manage sieve scripts
 Net::Sieve is a package for clients for the "MANAGESIEVE" protocol, which is
 an Internet Draft protocol for manipulation of "Sieve" scripts in a repository.
 More simply, Net::Sieve lets you control your mail-filtering rule files on a
 mail server.
 .
 Net::Sieve supports the use of "TLS" via the "STARTTLS" command. Net::Sieve
 open the connexion to the sieve server, methods allow to list all scripts,
 activate or deactivate scripts, read, delete or put scripts.
