## libnet-sieve-perl 0.09

=== debian/changelog ===
libnet-sieve-perl (0.09-1) unstable; urgency=low

  * Imported Upstream version 0.09.
  * Bumped year of upstream copyright.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 04 Mar 2012 23:15:27 +0100
