## libnet-sieve-perl 0.11

=== debian/changelog ===
libnet-sieve-perl (0.11-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.11.
  * Bump Standards-Version to 3.9.4 (no change).
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Updat debian/copyright (years, author email).
  * Ship provided examples script.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Mar 2013 23:05:03 +0100
