=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
  Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Net-Sieve/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-sieve-perl.git
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Net-Sieve/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-sieve-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-sieve-perl.git
 
 Package: libnet-sieve-perl
