=== debian/control ===
Source: libnet-sieve-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libauthen-sasl-perl,
                     libio-socket-inet6-perl,
                     libio-socket-ssl-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sieve-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sieve-perl.git
Homepage: https://metacpan.org/release/Net-Sieve

Package: libnet-sieve-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libauthen-sasl-perl,
         libio-socket-inet6-perl,
         libio-socket-ssl-perl
Description: implementation of managesieve protocol to manage sieve scripts
 Net::Sieve is a package for clients for the "MANAGESIEVE" protocol, which is
 an Internet Draft protocol for manipulation of "Sieve" scripts in a repository.
 More simply, Net::Sieve lets you control your mail-filtering rule files on a
 mail server.
 .
 Net::Sieve supports the use of "TLS" via the "STARTTLS" command. Net::Sieve
 open the connexion to the sieve server, methods allow one to list all scripts,
 activate or deactivate scripts, read, delete or put scripts.
