=== debian/watch ===
version=4
https://metacpan.org/release/Net-Sieve   .*/Net-Sieve-v?@ANY_VERSION@@ARCHIVE_EXT@$
